{
	"201001412_0": "\"Ugh... There are so many airborne enemies!\"",
	"201001412_1": "\"If I engage enemies on the ground, the ones in the air will just keep firing down at me— I can't have that!\"",
	"201001412_2": "\"But guarding will expose me to mid-range attacks... Am I stuck using combat styles I'm no good with?\"",
	"201001412_3": "\"Ah<speed=0.5>!</speed> Does that mean Yukine's in a similar bind?!\"",
	"201001412_4": "\"Yukine<speed=0.5>!</speed> New orders<speed=0.5>!</speed> Ngh! Why do our comms have to be jammed NOW?!\"",
	"201001412_5": "\"Well, at least I managed to close the gap! And if I'm right, then...\""
}